Subject: RE: BugView updated.
From: [email-masked] (Sergey Okhapkin)

15 Jul 1997 07:24:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC912A.498DE060.cygnus.gnu-win32@sos>
Original-To: Mumit Khan <[email-masked]>,
        "'Mike Bernson'"
	 <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 15 TEXT
Original-Sender: [email-masked]

Mike Bernson wrote:
> I am glad to see that I am not the only one that is missing rusage
> fill function.
>
> I would like to be able to check all my patches up to date.
>

I've found rusage.diff in my sent mail folder and placed it on my web page 
(in a right order, I hope). Let me know if you'll have troubles with 
applying the patches.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".